## signon 8.40+bzr450-0precise1

=== debian/changelog ===
signon (8.40+bzr450-0precise1) precise; urgency=low

  * New snapshot tagged 8.40+bzr450

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 20 Jul 2012 09:57:17 -0400

signon (8.40+bzr449-0precise3) precise; urgency=low

  * -debian/libsignon-extension1.symbols, 
     -debian/libsignon-plugins-common1.symbols, debian/libsignon-qt1.symbols
    * dropped symbols files, mangling is a pain for c++



 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 12 Jul 2012 11:33:01 -0400

signon (8.40+bzr449-0precise2) precise; urgency=low

  * debian/libsignon-plugins-common1.symbols
    - refreshed symbols

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 12 Jul 2012 10:44:56 -0400

signon (8.40+bzr449-0precise1) precise; urgency=low

  * New snapshot tagged 8.40+bzr449
  * debian/libsignon-extension1.symbols, debian/libsignon-qt1.symbols
    - Updated symbols

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 05 Jul 2012 10:31:30 -0400

signon (8.40+bzr447-0precise3) precise; urgency=low

  * no change rebuild

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 15 Jun 2012 16:50:54 -0400

signon (8.40+bzr447-0precise2) precise; urgency=low

  * debian/control
    - added doc packages libsignon-plugins-doc, signond-doc,
      and libsignon-qt-doc 

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 11 Jun 2012 16:13:59 -0400

signon (8.40+bzr447-0precise1) precise; urgency=low

  * New snapshot tagged 8.40+bzr447
  * debian/control
    - added build dep on graphiz

  [ Alberto Mardegan ]
  * debian/control
    - added build dep on g++-4.6
  * debian/rules
    - Disable tests

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 11 Jun 2012 15:19:22 -0400

signon (8.40+bzr444-0precise1) precise; urgency=low

  * New snapshot tagged 8.40+bzr444

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 17 Apr 2012 11:12:55 -0400

signon (8.39+bzr442-0precise3) precise; urgency=low

  * debian/control
    - build dep on doxygen

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 19 Mar 2012 12:39:50 -0400

signon (8.39+bzr442-0precise2) precise; urgency=low

  * debian/libsignon-extension1.symbols
    - refreshed symbols

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 19 Mar 2012 11:58:03 -0400

signon (8.39+bzr442-0precise1) precise; urgency=low

  * New snapshot bzr442

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 16 Mar 2012 15:41:39 -0400

signon (8.39+bzr441-0precise1) precise; urgency=low

  * New snapshot from tag 8.39-bzr441

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 31 Jan 2012 14:04:19 -0500

signon (8.38-0precise3) precise; urgency=low

  * debian/libsignon-qt-dev.install
    - include the .so in the -dev package

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 05 Jan 2012 10:41:05 -0500

signon (8.38-0precise2) precise; urgency=low

  * debian/control
    - dropped depends for libsignoncrypto-qt-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Dec 2011 13:07:37 -0500

signon (8.38-0precise1) precise; urgency=low

  * Initial package 

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 15 Dec 2011 12:24:36 -0500
