=== debian/control ===
Source: signon
Section: gnome
Priority: optional
Maintainer: Ken VanDine <ken.vandine@canonical.com>
Build-Depends: debhelper (>= 8),
               pkg-config,
               dbus-test-runner,
               libqt4-dev (>= 4.6),
               libssl-dev,
               doxygen,
               graphviz,
               g++-4.6
Standards-Version: 3.9.3

Package: libsignon-qt1
Architecture: any
Section: libs
Priority: optional
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Single Sign On framework
 Framework to provide credential storage and authentication service.

Package: libsignon-qt-dev
Architecture: any
Priority: optional
Section: libdevel
Depends: libsignon-qt1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libqt4-dev (>= 4.5)
Description: Development files for libsignon-qt
 Headers and static libraries for the libsignon-qt library

Package: libsignon-qt-doc
Architecture: all
Priority: optional
section: doc
Depends: ${misc:Depends}
Description: QT bindings for single signon - documentation
 .
 This package contains the documentation for libsignon-qt

Package: libsignon-plugins-common1
Architecture: any
Section: libs
Priority: optional
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Single Sign On framework
 Framework to provide credential storage and authentication service.

Package: libsignon-extension1
Architecture: any
Section: libs
Priority: optional
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Single Sign On framework
 Framework to provide credential storage and authentication service.

Package: signond
Architecture: any
Section: gnome
Priority: optional
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libqt4-sql-sqlite
Breaks: signon-saslplugin (<< 8.40)
Replaces: signon-saslplugin (<< 8.40)
Recommends: signon-ui, signon-keyring-extension
Description: Single Sign On framework
 Framework to provide credential storage and authentication service.

Package: signond-dev
Architecture: any
Priority: optional
Section: libdevel
Depends: signond (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libqt4-dev (>= 4.5)
Breaks: signon-saslplugin-dev (<< 8.40)
Replaces: signon-saslplugin-dev (<< 8.40)
Description: Development files for Signon client library development
 Common headers and DBUS interfaces definition files for the Signon Framework. 

Package: signond-doc
Architecture: all
Priority: optional
section: doc
Depends: ${misc:Depends}
Description: Single Sign On framework - documentation
 .
 This package contains the documentation for signond-dev

Package: signon-plugins
Architecture: any
Section: libs
Priority: optional
Depends: signon-passwordplugin,
         ${misc:Depends}
Description: metapackage for Single Sign On plugins
 Meta package for the Sign On framework authentication plugins.

Package: signon-plugins-dev
Architecture: any
Section: libdevel
Priority: optional
Depends: libsignon-qt-dev,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Development files for Single Sign On plugins
 Headers and static libraries for Single Sign On plugin development.

Package: libsignon-plugins-doc
Architecture: all
Section: doc
Priority: optional
Depends: ${misc:Depends}
Description: Single Sign On framework plugins - documentation
 .
 This package contains the documentation for libsignon-plugins-dev

Package: signon-passwordplugin
Architecture: any
Section: libs
Priority: optional
Depends: ${shlibs:Depends},
         ${misc:Depends},
         signond
Description: Plain Password plugin for Single Sign On
 Password plugin for Single Sign On.
