=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS
export NO_DOCS := no
export QMAKE_LIBDIR=/usr/lib

override_dh_auto_configure:
	qmake LIBDIR=/usr/lib "QMAKE_CXXFLAGS=$(CFLAGS)" signon.pro

override_dh_install:
	dh_install --list-missing

override_dh_auto_test:
	true

%:
	dh $@
