## signon 8.43

=== debian/changelog ===
signon (8.43-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Fixed proxy support (LP: #1048590)
  * debian/control
    - build depend on libproxy-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 19 Sep 2012 15:03:25 -0400

signon (8.42-0ubuntu2) quantal; urgency=low

  * debian/patches/logging.patch
    - Don't log debug info, use the default of logging only 
      criticals (LP: #1049949)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 12 Sep 2012 14:19:23 -0400

signon (8.42-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - fixed caching of credentials when the secrets DB is offline

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 07 Sep 2012 09:31:46 -0400

signon (8.41-0ubuntu3) quantal; urgency=low

  * debian/control
    - Added libqt4-sql-sqlite build depends, needed for the tests
  * debian/rules
    - re-enable the tests

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 07 Aug 2012 11:30:49 -0400

signon (8.41-0ubuntu2) quantal; urgency=low

  * debian/control
    - debhelper 9
    - drop requires for gcc-4.6
    - renamed signon-passwordplugin to signon-plugin-password and added 
      Breaks, Replaces, and Conflicts
    - Added a new binary for signon-plugin-ssotest which is required
      for libsignon-glib's test suite
    - Removed useless signon-plugins metapackage

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 26 Jul 2012 14:51:54 -0400

signon (8.41-0ubuntu1) quantal; urgency=low

  * New package
  * debian/patches/use_keyring.patch
    - For Ubuntu we want to use the keyring for storage, so override the
      default

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 26 Jul 2012 10:45:16 -0400
