=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: signon
 Section: gnome
 Priority: optional
-Maintainer: Ken VanDine <ken.vandine@canonical.com>
-Build-Depends: debhelper (>= 8),
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+Build-Depends: debhelper (>= 9),
                pkg-config,
                dbus-test-runner,
                libqt4-dev (>= 4.6),
                libssl-dev,
                doxygen,
                graphviz,
-               g++-4.6
+               libproxy-dev,
+               libqt4-sql-sqlite
 Standards-Version: 3.9.3
+Homepage: http://code.google.com/p/accounts-sso/
 
 Package: libsignon-qt1
 Architecture: any
@@ -66,8 +68,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libqt4-sql-sqlite
-Breaks: signon-saslplugin (<< 8.40)
-Replaces: signon-saslplugin (<< 8.40)
+Breaks: signon-saslplugin (<< 8.40), signon-plugins
+Replaces: signon-saslplugin (<< 8.40), signon-plugins
 Recommends: signon-ui, signon-keyring-extension
 Description: Single Sign On framework
  Framework to provide credential storage and authentication service.
@@ -94,15 +96,6 @@
  .
  This package contains the documentation for signond-dev
 
-Package: signon-plugins
-Architecture: any
-Section: libs
-Priority: optional
-Depends: signon-passwordplugin,
-         ${misc:Depends}
-Description: metapackage for Single Sign On plugins
- Meta package for the Sign On framework authentication plugins.
-
 Package: signon-plugins-dev
 Architecture: any
 Section: libdevel
@@ -122,12 +115,24 @@
  .
  This package contains the documentation for libsignon-plugins-dev
 
-Package: signon-passwordplugin
+Package: signon-plugin-password
 Architecture: any
 Section: libs
 Priority: optional
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          signond
+Replaces: signon-passwordplugin
+Conflicts: signon-passwordplugin
 Description: Plain Password plugin for Single Sign On
  Password plugin for Single Sign On.
+
+Package: signon-plugin-ssotest
+Architecture: any
+Section: libs
+Priority: optional
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         signond
+Description: Test plugin for Single Sign On
+ Test plugin for Single Sign On.
