=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,5 @@
 override_dh_install:
 	dh_install --list-missing
 
-override_dh_auto_test:
-	true
-
 %:
 	dh $@
