## signon 8.46

=== debian/changelog ===
signon (8.46-0ubuntu2) raring; urgency=low

  * debian/patches/daemon_timeout.patch
    - Added configuration for DaemonTimeout so signond exits after a specified
      period of inactivity (default is 5 seconds).

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 01 Feb 2013 10:59:28 -0500

signon (8.46-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Fix out-of-tree builds.
    - Signond: fix cancellation of idle requests.
  * -debian/patches/armhf_ftbfs.patch: upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 18 Jan 2013 09:21:15 -0500

signon (8.45-0ubuntu3) raring; urgency=low

  * debian/patches/armhf_ftbfs.patch
    - Merged another commit from upstream which should fix the FTBFS on armhf

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 17 Jan 2013 09:45:28 -0500

signon (8.45-0ubuntu2) raring; urgency=low

  * debian/patches/armhf_ftbfs.patch
    - Upstream patch that cleans up some cancelKey code that was causing a
      FTBFS on armhf

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 14 Jan 2013 12:22:21 -0500

signon (8.45-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Fix an error in the proxy resolver (LP: #1095254)
    - Fix version in pkg-config files.
    - Limit plugin logging according to the debug level.

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 Jan 2013 10:24:29 -0500

signon (8.44-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/libsignon-qt-dev.install, debian/signond.install
    - removed files no longer included
  * debian/03_migrate_signon, debian/signond.migrations, debian/rules
    - added session-migration hooks for moving the signon DB from 
      $HOME/.signon to $HOME/.config/signond/

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 09 Nov 2012 10:30:36 -0500
