=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                doxygen,
                graphviz,
                libproxy-dev,
-               libqt4-sql-sqlite
+               libqt4-sql-sqlite,
+               dh-migrations
 Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/accounts-sso/
