=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,4 @@
 	dh_install --list-missing
 
 %:
-	dh $@ 
+	dh $@ --with migrations
