## signon 8.49

=== debian/changelog ===
signon (8.49-0ubuntu2) raring; urgency=low

  * debian/rules, debian/signon-plugins-dev.install
    - Install the libsignon-plugins.a file (LP: #1156776)

 -- Alberto Mardegan <alberto.mardegan@canonical.com>  Tue, 26 Mar 2013 16:06:25 +0200

signon (8.49-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Do not force Qt5 into signon plugins (LP: #1156776)
    - Remove obsolete .prf files 

 -- Alberto Mardegan <alberto.mardegan@canonical.com>  Tue, 19 Mar 2013 17:05:21 +0200

signon (8.48-0ubuntu1) raring; urgency=low

  [ Robert Bruce Park ]
  * Inline packaging metadata.

  [ Alberto Mardegan ]
  * New upstream release.
    - Fix Qt5 build and pkgconfig files
    - Fix docs build for out of tree builds
    - Signond: Add DaemonTimeout configuration option
    - Log only critical errors 

 -- Alberto Mardegan <alberto.mardegan@canonical.com>  Fri, 01 Mar 2013 09:21:51 +0200

signon (8.46-0ubuntu3) raring; urgency=low

  * debian/rules
    - dual build for qt4 and qt5
  * debian/control
    - add new binaries for qt5 builds, libsignon-qt5-1 and libsignon-qt5-dev
    - add build depends for qt5 builds
    - updated build depends to handle armel/armhf and gles2
  * debian/patches/daemon_timeout.patch
    - bump up the timeouts
  * debian/patches/qt5_pkgconfig.patch
    - Qt5 pkgconfig fixes
  * debian/patches/build_dir.patch
    - honor BUILD_DIR
  * debian/patches/qt5.patch
    - Do not instantiate Error before Q_DECLARE_METATYPE
  * debian/patches/doc_out_of_tree_build.patch
    - Fix out of tree builds for docs

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 27 Feb 2013 15:55:03 -0500
