=== debian/control ===
--- 
+++ 
@@ -4,16 +4,24 @@
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9),
                pkg-config,
-               dbus-test-runner,
-               libqt4-dev (>= 4.6),
-               libssl-dev,
                doxygen,
                graphviz,
                libproxy-dev,
+               libqt4-dev (>= 4.6),
                libqt4-sql-sqlite,
-               dh-migrations
+               libssl-dev,
+               qt4-dev-tools,
+               qt4-qmake,
+               qt5-qmake,
+               qtbase5-dev,
+               qtchooser,
+               dh-migrations,
+               dbus-test-runner,
 Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/accounts-sso/
+# If you aren't a member of ~online-accounts but need to upload packaging changes,
+# just go ahead.  ~online-accounts will notice and sync up the code again.
+Vcs-Bzr: https://code.launchpad.net/~online-accounts/signon/trunk
 
 Package: libsignon-qt1
 Architecture: any
@@ -32,6 +40,26 @@
          ${shlibs:Depends},
          ${misc:Depends},
          libqt4-dev (>= 4.5)
+Description: Development files for libsignon-qt
+ Headers and static libraries for the libsignon-qt library
+
+Package: libsignon-qt5-1
+Architecture: any
+Section: libs
+Priority: optional
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Description: Single Sign On framework
+ Framework to provide credential storage and authentication service.
+
+Package: libsignon-qt5-dev
+Architecture: any
+Priority: optional
+Section: libdevel
+Depends: libsignon-qt5-1 (= ${binary:Version}),
+         ${shlibs:Depends},
+         ${misc:Depends},
+         qtbase5-dev
 Description: Development files for libsignon-qt
  Headers and static libraries for the libsignon-qt library
 
@@ -86,7 +114,7 @@
 Breaks: signon-saslplugin-dev (<< 8.40)
 Replaces: signon-saslplugin-dev (<< 8.40)
 Description: Development files for Signon client library development
- Common headers and DBUS interfaces definition files for the Signon Framework. 
+ Common headers and DBUS interfaces definition files for the Signon Framework.
 
 Package: signond-doc
 Architecture: all
