## signon 8.54+13.10.20130918.1

=== debian/changelog ===
signon (8.54+13.10.20130918.1-0ubuntu1) saucy; urgency=low

  [ Alberto Mardegan ]
  * New upstream release.
    - lib: set timeout for D-Bus calls to INT_MAX (LP: #1220823)
  * debian/patches/use_apparmor.patch
    - Use the signon-apparmor-extension when available.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 599

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 18 Sep 2013 18:07:59 +0000

signon (8.53+13.10.20130826-0ubuntu1) saucy; urgency=low

  [ Alberto Mardegan ]
  * New upstream release.
    - API/ABI break in libsignon-extension.so which will affect extensions
      providing an implementation of the AbstractAccessControlManager (we are
      aware of Ubuntu's apparmor extension only, which is still in early
      developments)
    - Revamp of unit tests; in particular, installation of tests is untested
      and probably needs some fixes. Patches are welcome, and will be
      incorporated with the next release.
    - Support for peer-to-peer connections
    - Extend the AbstractAccessControlManager interface to provide an
      asynchronous method to process access control requests, via the new
      AccessRequest / AccessReply classes.
    - Fix a memory leak and a crash at exit
    - Show pid of signonpluginprocess in syslog
    - Tests: fix for out-of-tree builds
    - Tests: do not build "untrusted" tests
    - Tests: add access control tests
    - signond: create AccessRequests when AC is denied
    - signond: allow overriding config dir
    - signond: empty ACL means "no access"
    - Remove unmaintained MSSF and SMACK AC extensions
    - Support exchanging recursive QVariantMaps between signond and the
      plugins

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 597

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 26 Aug 2013 18:07:15 +0000

signon (8.52+13.10.20130815-0ubuntu1) saucy; urgency=low

  [ Alberto Mardegan ]
  * debian/rules
    - Specify qt5 build directory for all default debhelper scripts. This
      makes the tests run again (on the qt5 build only).

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 595

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 15 Aug 2013 14:33:22 +0000

signon (8.52+13.10.20130701-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 593

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 01 Jul 2013 04:31:07 +0000

signon (8.52+13.10.20130630-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 592

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Sun, 30 Jun 2013 04:31:08 +0000

signon (8.52+13.10.20130629-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 591

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Sat, 29 Jun 2013 04:31:08 +0000

signon (8.52+13.10.20130628-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 590

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 28 Jun 2013 04:31:10 +0000

signon (8.52+13.10.20130627-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 589

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 27 Jun 2013 04:31:09 +0000

signon (8.52+13.10.20130626-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 588

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 26 Jun 2013 04:31:09 +0000

signon (8.52daily13.06.25-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 587

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 25 Jun 2013 04:31:09 +0000

signon (8.52daily13.06.18-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 586

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 18 Jun 2013 04:31:58 +0000

signon (8.52daily13.06.17-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 585

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 17 Jun 2013 04:32:12 +0000

signon (8.52daily13.06.16-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 584

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Sun, 16 Jun 2013 04:32:02 +0000

signon (8.52daily13.06.15-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 583

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Sat, 15 Jun 2013 04:32:12 +0000

signon (8.52daily13.06.14-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 582

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 14 Jun 2013 04:32:11 +0000

signon (8.52daily13.06.13-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 581

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 13 Jun 2013 04:32:10 +0000

signon (8.52daily13.06.12-0ubuntu1) saucy; urgency=low

  [ Alberto Mardegan ]
  * New upstream release.
    - Bunch of micro optimizations, closer following of Qt coding style 
    - lib: allow storing a record with empty username and password 
    - Make the dbus .service files content relative to INSTALL_PREFIX 
    - signond: emit signals before returning a reply

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 580

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 12 Jun 2013 04:32:06 +0000

signon (8.52~daily13.06.05.1-0ubuntu1) saucy; urgency=low

  [ Ken VanDine ]
  * Version bump

  [ Alberto Mardegan ]
  * signond: emit signals before returning a reply.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 578

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 05 Jun 2013 18:49:16 +0000

signon (8.51bzr13.04.26daily13.05.29ubuntu.unity.next-0ubuntu1) raring; urgency=low

  * Automatic snapshot from revision 576 (ubuntu-unity/next)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 29 May 2013 07:02:02 +0000

signon (8.51bzr13.04.26daily13.05.24ubuntu.unity.next-0ubuntu1) raring; urgency=low

  * Automatic snapshot from revision 575 (ubuntu-unity/next)


