=== debian/control ===
--- 
+++ 
@@ -9,15 +9,17 @@
                libproxy-dev,
                libqt4-dev (>= 4.6),
                libqt4-sql-sqlite,
+               libqt5sql5-sqlite,
                libssl-dev,
                qt4-dev-tools,
                qt4-qmake,
                qt5-qmake,
                qtbase5-dev,
                qtchooser,
+               quilt,
                dh-migrations,
                dbus-test-runner,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/accounts-sso/
 # If you aren't a member of ~online-accounts but need to upload packaging changes,
 # just go ahead.  ~online-accounts will notice and sync up the code again.
@@ -28,7 +30,7 @@
 Section: libs
 Priority: optional
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
 Description: Single Sign On framework
  Framework to provide credential storage and authentication service.
 
@@ -39,7 +41,7 @@
 Depends: libsignon-qt1 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends},
-         libqt4-dev (>= 4.5)
+         libqt4-dev (>= 4.5),
 Description: Development files for libsignon-qt
  Headers and static libraries for the libsignon-qt library
 
@@ -48,7 +50,7 @@
 Section: libs
 Priority: optional
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
 Description: Single Sign On framework
  Framework to provide credential storage and authentication service.
 
@@ -59,7 +61,7 @@
 Depends: libsignon-qt5-1 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends},
-         qtbase5-dev
+         qtbase5-dev,
 Description: Development files for libsignon-qt
  Headers and static libraries for the libsignon-qt library
 
@@ -67,7 +69,7 @@
 Architecture: all
 Priority: optional
 section: doc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: QT bindings for single signon - documentation
  .
  This package contains the documentation for libsignon-qt
@@ -77,7 +79,7 @@
 Section: libs
 Priority: optional
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
 Description: Single Sign On framework
  Framework to provide credential storage and authentication service.
 
@@ -86,7 +88,7 @@
 Section: libs
 Priority: optional
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
 Description: Single Sign On framework
  Framework to provide credential storage and authentication service.
 
@@ -96,7 +98,7 @@
 Priority: optional
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libqt4-sql-sqlite
+         libqt5sql5-sqlite,
 Breaks: signon-saslplugin (<< 8.40), signon-plugins
 Replaces: signon-saslplugin (<< 8.40), signon-plugins
 Recommends: signon-ui, signon-keyring-extension
@@ -110,7 +112,7 @@
 Depends: signond (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends},
-         libqt4-dev (>= 4.5)
+         qtbase5-dev,
 Breaks: signon-saslplugin-dev (<< 8.40)
 Replaces: signon-saslplugin-dev (<< 8.40)
 Description: Development files for Signon client library development
@@ -120,7 +122,7 @@
 Architecture: all
 Priority: optional
 section: doc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Single Sign On framework - documentation
  .
  This package contains the documentation for signond-dev
@@ -129,9 +131,9 @@
 Architecture: any
 Section: libdevel
 Priority: optional
-Depends: libsignon-qt-dev,
+Depends: libsignon-qt5-dev,
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
 Description: Development files for Single Sign On plugins
  Headers and static libraries for Single Sign On plugin development.
 
@@ -139,7 +141,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Single Sign On framework plugins - documentation
  .
  This package contains the documentation for libsignon-plugins-dev
@@ -150,7 +152,7 @@
 Priority: optional
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         signond
+         signond,
 Replaces: signon-passwordplugin
 Conflicts: signon-passwordplugin
 Description: Plain Password plugin for Single Sign On
@@ -162,6 +164,6 @@
 Priority: optional
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         signond
+         signond,
 Description: Test plugin for Single Sign On
  Test plugin for Single Sign On.
